package cn.com.qmth.examcloud.core.questions.base.core;

import java.io.Serializable;
import java.util.Date;


public class CourseSpeciatly implements Serializable {

    private static final long serialVersionUID = -250814769612993025L;

    private Long id;

    private Long courseId;

    private Long specialtyId;

    private Long creator;

    private Date createTime;

    private Date updateTime;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getCourseId() {
        return courseId;
    }

    public void setCourseId(Long courseId) {
        this.courseId = courseId;
    }

    public Long getSpecialtyId() {
        return specialtyId;
    }

    public void setSpecialtyId(Long specialtyId) {
        this.specialtyId = specialtyId;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public Long getCreator() {
        return creator;
    }

    public void setCreator(Long creator) {
        this.creator = creator;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

}